[python-win32] building tkinter under VC8

Howard Lightstone howard at eegsoftware.com
Thu Jan 11 20:33:24 CET 2007

I am having trouble rebuilding tkinter for 2.5 under Microsft 

The current issue is that TIX won't build under VC8.  Has 
anyone solved this issue yet?

The TCL and TK versions 8.4.14 have already been updated 
to build with VC8 but not TIX.  So I was able to build them 
following the same method as described for building with 

I need to rebuild all this since I use an embedded python 
interpreter - and the configuration rules make me build 
everything from scratch....


More information about the Python-win32 mailing list